Package org.apache.sysds.runtime.compress.colgroup

# Interface AOffsetsGroup

All Known Implementing Classes:
  `ASDC`, `ASDCZero`, `ColGroupConst`, `ColGroupEmpty`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCSingle`, `ColGroupSDCSingleZeros`, `ColGroupSDCZeros`

public interface AOffsetsGroup

## Method Summary

Modifier and Type
Method
Description
`AOffset`
`getOffsets()`

## Method Details

### getOffsets

AOffset getOffsets()